com.google.gwt.resources.ext

## Annotation Type ResourceGeneratorType

    @Target(value=TYPE)
    public @interface ResourceGeneratorType

Specifies the implementation of ResourceGenerator to use for a type of `ResourcePrototype`.

### Required Element Summary

Required Elements
`java.lang.Class<? extends ResourceGenerator>` `value`

### Element Detail

#### value

    public abstract java.lang.Class<? extends ResourceGenerator> value